\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$5$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$9$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$17$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$21$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0,\mskip-3mu12$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0,\mskip-3mu24$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0,\mskip-3mu36$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0,\mskip-3mu48$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0,\mskip-3mu60$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0,\mskip-3mu72$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0,\mskip-3mu84$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.005000,0.004110) -- (0.010000,0.004329);
\draw[blue,line width=0.750000mm] (0.010000,0.004329) -- (0.015000,0.004501);
\draw[blue,line width=0.750000mm] (0.015000,0.004501) -- (0.020000,0.004734);
\draw[blue,line width=0.750000mm] (0.020000,0.004734) -- (0.025000,0.005123);
\draw[blue,line width=0.750000mm] (0.025000,0.005123) -- (0.030000,0.005483);
\draw[blue,line width=0.750000mm] (0.030000,0.005483) -- (0.035000,0.005886);
\draw[blue,line width=0.750000mm] (0.035000,0.005886) -- (0.040000,0.006289);
\draw[blue,line width=0.750000mm] (0.040000,0.006289) -- (0.045000,0.006736);
\draw[blue,line width=0.750000mm] (0.045000,0.006736) -- (0.050000,0.007193);
\draw[blue,line width=0.750000mm] (0.050000,0.007193) -- (0.055000,0.007756);
\draw[blue,line width=0.750000mm] (0.055000,0.007756) -- (0.060000,0.008185);
\draw[blue,line width=0.750000mm] (0.060000,0.008185) -- (0.065000,0.008794);
\draw[blue,line width=0.750000mm] (0.065000,0.008794) -- (0.070000,0.009328);
\draw[blue,line width=0.750000mm] (0.070000,0.009328) -- (0.075000,0.009872);
\draw[blue,line width=0.750000mm] (0.075000,0.009872) -- (0.080000,0.010518);
\draw[blue,line width=0.750000mm] (0.080000,0.010518) -- (0.085000,0.011095);
\draw[blue,line width=0.750000mm] (0.085000,0.011095) -- (0.090000,0.011770);
\draw[blue,line width=0.750000mm] (0.090000,0.011770) -- (0.095000,0.012512);
\draw[blue,line width=0.750000mm] (0.095000,0.012512) -- (0.100000,0.013021);
\draw[blue,line width=0.750000mm] (0.100000,0.013021) -- (0.105000,0.013954);
\draw[blue,line width=0.750000mm] (0.105000,0.013954) -- (0.110000,0.014712);
\draw[blue,line width=0.750000mm] (0.110000,0.014712) -- (0.115000,0.015353);
\draw[blue,line width=0.750000mm] (0.115000,0.015353) -- (0.120000,0.016149);
\draw[blue,line width=0.750000mm] (0.120000,0.016149) -- (0.125000,0.017037);
\draw[blue,line width=0.750000mm] (0.125000,0.017037) -- (0.130000,0.017883);
\draw[blue,line width=0.750000mm] (0.130000,0.017883) -- (0.135000,0.018972);
\draw[blue,line width=0.750000mm] (0.135000,0.018972) -- (0.140000,0.019924);
\draw[blue,line width=0.750000mm] (0.140000,0.019924) -- (0.145000,0.020889);
\draw[blue,line width=0.750000mm] (0.145000,0.020889) -- (0.150000,0.021976);
\draw[blue,line width=0.750000mm] (0.150000,0.021976) -- (0.155000,0.023102);
\draw[blue,line width=0.750000mm] (0.155000,0.023102) -- (0.160000,0.024102);
\draw[blue,line width=0.750000mm] (0.160000,0.024102) -- (0.165000,0.025063);
\draw[blue,line width=0.750000mm] (0.165000,0.025063) -- (0.170000,0.026586);
\draw[blue,line width=0.750000mm] (0.170000,0.026586) -- (0.175000,0.027813);
\draw[blue,line width=0.750000mm] (0.175000,0.027813) -- (0.180000,0.028963);
\draw[blue,line width=0.750000mm] (0.180000,0.028963) -- (0.185000,0.030767);
\draw[blue,line width=0.750000mm] (0.185000,0.030767) -- (0.190000,0.031979);
\draw[blue,line width=0.750000mm] (0.190000,0.031979) -- (0.195000,0.033423);
\draw[blue,line width=0.750000mm] (0.195000,0.033423) -- (0.200000,0.035234);
\draw[blue,line width=0.750000mm] (0.200000,0.035234) -- (0.205000,0.036784);
\draw[blue,line width=0.750000mm] (0.205000,0.036784) -- (0.210000,0.038493);
\draw[blue,line width=0.750000mm] (0.210000,0.038493) -- (0.215000,0.040578);
\draw[blue,line width=0.750000mm] (0.215000,0.040578) -- (0.220000,0.042037);
\draw[blue,line width=0.750000mm] (0.220000,0.042037) -- (0.225000,0.043675);
\draw[blue,line width=0.750000mm] (0.225000,0.043675) -- (0.230000,0.045599);
\draw[blue,line width=0.750000mm] (0.230000,0.045599) -- (0.235000,0.048239);
\draw[blue,line width=0.750000mm] (0.235000,0.048239) -- (0.240000,0.049464);
\draw[blue,line width=0.750000mm] (0.240000,0.049464) -- (0.245000,0.051851);
\draw[blue,line width=0.750000mm] (0.245000,0.051851) -- (0.250000,0.054039);
\draw[blue,line width=0.750000mm] (0.250000,0.054039) -- (0.255000,0.057140);
\draw[blue,line width=0.750000mm] (0.255000,0.057140) -- (0.260000,0.058986);
\draw[blue,line width=0.750000mm] (0.260000,0.058986) -- (0.265000,0.061473);
\draw[blue,line width=0.750000mm] (0.265000,0.061473) -- (0.270000,0.064516);
\draw[blue,line width=0.750000mm] (0.270000,0.064516) -- (0.275000,0.066425);
\draw[blue,line width=0.750000mm] (0.275000,0.066425) -- (0.280000,0.070140);
\draw[blue,line width=0.750000mm] (0.280000,0.070140) -- (0.285000,0.072072);
\draw[blue,line width=0.750000mm] (0.285000,0.072072) -- (0.290000,0.074617);
\draw[blue,line width=0.750000mm] (0.290000,0.074617) -- (0.295000,0.078699);
\draw[blue,line width=0.750000mm] (0.295000,0.078699) -- (0.300000,0.082022);
\draw[blue,line width=0.750000mm] (0.300000,0.082022) -- (0.305000,0.085017);
\draw[blue,line width=0.750000mm] (0.305000,0.085017) -- (0.310000,0.088459);
\draw[blue,line width=0.750000mm] (0.310000,0.088459) -- (0.315000,0.091497);
\draw[blue,line width=0.750000mm] (0.315000,0.091497) -- (0.320000,0.094720);
\draw[blue,line width=0.750000mm] (0.320000,0.094720) -- (0.325000,0.097992);
\draw[blue,line width=0.750000mm] (0.325000,0.097992) -- (0.330000,0.103499);
\draw[blue,line width=0.750000mm] (0.330000,0.103499) -- (0.335000,0.106251);
\draw[blue,line width=0.750000mm] (0.335000,0.106251) -- (0.340000,0.110269);
\draw[blue,line width=0.750000mm] (0.340000,0.110269) -- (0.345000,0.115219);
\draw[blue,line width=0.750000mm] (0.345000,0.115219) -- (0.350000,0.119840);
\draw[blue,line width=0.750000mm] (0.350000,0.119840) -- (0.355000,0.122408);
\draw[blue,line width=0.750000mm] (0.355000,0.122408) -- (0.360000,0.127517);
\draw[blue,line width=0.750000mm] (0.360000,0.127517) -- (0.365000,0.132712);
\draw[blue,line width=0.750000mm] (0.365000,0.132712) -- (0.370000,0.137149);
\draw[blue,line width=0.750000mm] (0.370000,0.137149) -- (0.375000,0.141971);
\draw[blue,line width=0.750000mm] (0.375000,0.141971) -- (0.380000,0.146656);
\draw[blue,line width=0.750000mm] (0.380000,0.146656) -- (0.385000,0.153839);
\draw[blue,line width=0.750000mm] (0.385000,0.153839) -- (0.390000,0.157329);
\draw[blue,line width=0.750000mm] (0.390000,0.157329) -- (0.395000,0.162719);
\draw[blue,line width=0.750000mm] (0.395000,0.162719) -- (0.400000,0.168919);
\draw[blue,line width=0.750000mm] (0.400000,0.168919) -- (0.405000,0.176509);
\draw[blue,line width=0.750000mm] (0.405000,0.176509) -- (0.410000,0.183241);
\draw[blue,line width=0.750000mm] (0.410000,0.183241) -- (0.415000,0.188140);
\draw[blue,line width=0.750000mm] (0.415000,0.188140) -- (0.420000,0.195174);
\draw[blue,line width=0.750000mm] (0.420000,0.195174) -- (0.425000,0.202410);
\draw[blue,line width=0.750000mm] (0.425000,0.202410) -- (0.430000,0.209700);
\draw[blue,line width=0.750000mm] (0.430000,0.209700) -- (0.435000,0.212647);
\draw[blue,line width=0.750000mm] (0.435000,0.212647) -- (0.440000,0.225327);
\draw[blue,line width=0.750000mm] (0.440000,0.225327) -- (0.445000,0.231676);
\draw[blue,line width=0.750000mm] (0.445000,0.231676) -- (0.450000,0.239388);
\draw[blue,line width=0.750000mm] (0.450000,0.239388) -- (0.455000,0.248173);
\draw[blue,line width=0.750000mm] (0.455000,0.248173) -- (0.460000,0.258695);
\draw[blue,line width=0.750000mm] (0.460000,0.258695) -- (0.465000,0.263626);
\draw[blue,line width=0.750000mm] (0.465000,0.263626) -- (0.470000,0.275118);
\draw[blue,line width=0.750000mm] (0.470000,0.275118) -- (0.475000,0.284469);
\draw[blue,line width=0.750000mm] (0.475000,0.284469) -- (0.480000,0.294571);
\draw[blue,line width=0.750000mm] (0.480000,0.294571) -- (0.485000,0.305606);
\draw[blue,line width=0.750000mm] (0.485000,0.305606) -- (0.490000,0.315488);
\draw[blue,line width=0.750000mm] (0.490000,0.315488) -- (0.495000,0.329086);
\draw[blue,line width=0.750000mm] (0.495000,0.329086) -- (0.500000,0.337811);
\draw[blue,line width=0.750000mm] (0.500000,0.337811) -- (0.505000,0.353706);
\draw[blue,line width=0.750000mm] (0.505000,0.353706) -- (0.510000,0.364788);
\draw[blue,line width=0.750000mm] (0.510000,0.364788) -- (0.515000,0.377416);
\draw[blue,line width=0.750000mm] (0.515000,0.377416) -- (0.520000,0.394962);
\draw[blue,line width=0.750000mm] (0.520000,0.394962) -- (0.525000,0.403476);
\draw[blue,line width=0.750000mm] (0.525000,0.403476) -- (0.530000,0.425173);
\draw[blue,line width=0.750000mm] (0.530000,0.425173) -- (0.535000,0.437230);
\draw[blue,line width=0.750000mm] (0.535000,0.437230) -- (0.540000,0.453578);
\draw[blue,line width=0.750000mm] (0.540000,0.453578) -- (0.545000,0.478694);
\draw[blue,line width=0.750000mm] (0.545000,0.478694) -- (0.550000,0.497979);
\draw[blue,line width=0.750000mm] (0.550000,0.497979) -- (0.555000,0.522899);
\draw[blue,line width=0.750000mm] (0.555000,0.522899) -- (0.560000,0.549613);
\draw[blue,line width=0.750000mm] (0.560000,0.549613) -- (0.565000,0.562973);
\draw[blue,line width=0.750000mm] (0.565000,0.562973) -- (0.570000,0.599412);
\draw[blue,line width=0.750000mm] (0.570000,0.599412) -- (0.575000,0.624237);
\draw[blue,line width=0.750000mm] (0.575000,0.624237) -- (0.580000,0.649621);
\draw[blue,line width=0.750000mm] (0.580000,0.649621) -- (0.585000,0.672563);
\draw[blue,line width=0.750000mm] (0.585000,0.672563) -- (0.590000,0.703674);
\draw[blue,line width=0.750000mm] (0.590000,0.703674) -- (0.595000,0.721631);
\draw[blue,line width=0.750000mm] (0.595000,0.721631) -- (0.600000,0.748952);
\draw[blue,line width=0.750000mm] (0.600000,0.748952) -- (0.605000,0.767876);
\draw[blue,line width=0.750000mm] (0.605000,0.767876) -- (0.610000,0.786790);
\draw[blue,line width=0.750000mm] (0.610000,0.786790) -- (0.615000,0.794085);
\draw[blue,line width=0.750000mm] (0.615000,0.794085) -- (0.620000,0.811168);
\draw[blue,line width=0.750000mm] (0.620000,0.811168) -- (0.625000,0.814555);
\draw[blue,line width=0.750000mm] (0.855000,0.974487) -- (0.860000,0.967773);
\draw[blue,line width=0.750000mm] (0.860000,0.967773) -- (0.865000,0.967535);
\draw[blue,line width=0.750000mm] (0.865000,0.967535) -- (0.870000,0.955979);
\draw[blue,line width=0.750000mm] (0.870000,0.955979) -- (0.875000,0.938281);
\draw[blue,line width=0.750000mm] (0.875000,0.938281) -- (0.880000,0.933326);
\draw[blue,line width=0.750000mm] (0.880000,0.933326) -- (0.885000,0.919546);
\draw[blue,line width=0.750000mm] (0.885000,0.919546) -- (0.890000,0.900123);
\draw[blue,line width=0.750000mm] (0.890000,0.900123) -- (0.895000,0.881590);
\draw[blue,line width=0.750000mm] (0.895000,0.881590) -- (0.900000,0.853405);
\draw[blue,line width=0.750000mm] (0.900000,0.853405) -- (0.905000,0.849119);
\draw[blue,line width=0.750000mm] (0.905000,0.849119) -- (0.910000,0.812899);
\draw[blue,line width=0.750000mm] (0.910000,0.812899) -- (0.915000,0.788483);
\draw[blue,line width=0.750000mm] (0.915000,0.788483) -- (0.920000,0.778011);
\draw[blue,line width=0.750000mm] (0.920000,0.778011) -- (0.925000,0.743513);
\draw[blue,line width=0.750000mm] (0.925000,0.743513) -- (0.930000,0.734116);
\draw[blue,line width=0.750000mm] (0.930000,0.734116) -- (0.935000,0.712415);
\draw[blue,line width=0.750000mm] (0.935000,0.712415) -- (0.940000,0.691388);
\draw[blue,line width=0.750000mm] (0.940000,0.691388) -- (0.945000,0.669334);
\draw[red,line width=0.750000mm] (0,0.069755) -- (0.005000,0.071328);
\draw[red,line width=0.750000mm] (0.005000,0.071328) -- (0.010000,0.074763);
\draw[red,line width=0.750000mm] (0.010000,0.074763) -- (0.015000,0.079091);
\draw[red,line width=0.750000mm] (0.015000,0.079091) -- (0.020000,0.085875);
\draw[red,line width=0.750000mm] (0.020000,0.085875) -- (0.025000,0.093122);
\draw[red,line width=0.750000mm] (0.025000,0.093122) -- (0.030000,0.103083);
\draw[red,line width=0.750000mm] (0.030000,0.103083) -- (0.035000,0.114216);
\draw[red,line width=0.750000mm] (0.035000,0.114216) -- (0.040000,0.127450);
\draw[red,line width=0.750000mm] (0.040000,0.127450) -- (0.045000,0.144786);
\draw[red,line width=0.750000mm] (0.045000,0.144786) -- (0.050000,0.163946);
\draw[red,line width=0.750000mm] (0.050000,0.163946) -- (0.055000,0.184659);
\draw[red,line width=0.750000mm] (0.055000,0.184659) -- (0.060000,0.205933);
\draw[red,line width=0.750000mm] (0.060000,0.205933) -- (0.065000,0.228653);
\draw[red,line width=0.750000mm] (0.065000,0.228653) -- (0.070000,0.253032);
\draw[red,line width=0.750000mm] (0.070000,0.253032) -- (0.075000,0.276274);
\draw[red,line width=0.750000mm] (0.075000,0.276274) -- (0.080000,0.290138);
\draw[red,line width=0.750000mm] (0.185000,0.477862) -- (0.190000,0.475660);
\draw[red,line width=0.750000mm] (0.190000,0.475660) -- (0.195000,0.472133);
\draw[red,line width=0.750000mm] (0.195000,0.472133) -- (0.200000,0.463091);
\draw[red,line width=0.750000mm] (0.200000,0.463091) -- (0.205000,0.444327);
\draw[red,line width=0.750000mm] (0.205000,0.444327) -- (0.210000,0.427264);
\draw[red,line width=0.750000mm] (0.210000,0.427264) -- (0.215000,0.408625);
\draw[red,line width=0.750000mm] (0.215000,0.408625) -- (0.220000,0.393027);
\draw[red,line width=0.750000mm] (0.220000,0.393027) -- (0.225000,0.372292);
\draw[red,line width=0.750000mm] (0.225000,0.372292) -- (0.230000,0.360455);
\draw[red,line width=0.750000mm] (0.230000,0.360455) -- (0.235000,0.343667);
\draw[red,line width=0.750000mm] (0.235000,0.343667) -- (0.240000,0.335567);
\draw[red,line width=0.750000mm] (0.240000,0.335567) -- (0.245000,0.322560);
\draw[red,line width=0.750000mm] (0.245000,0.322560) -- (0.250000,0.315763);
\draw[red,line width=0.750000mm] (0.250000,0.315763) -- (0.255000,0.305612);
\draw[red,line width=0.750000mm] (0.255000,0.305612) -- (0.260000,0.297100);
\draw[red,line width=0.750000mm] (0.260000,0.297100) -- (0.265000,0.289752);
\draw[red,line width=0.750000mm] (0.265000,0.289752) -- (0.270000,0.279333);
\draw[red,line width=0.750000mm] (0.270000,0.279333) -- (0.275000,0.274568);
\draw[red,line width=0.750000mm] (0.275000,0.274568) -- (0.280000,0.264141);
\draw[red,line width=0.750000mm] (0.280000,0.264141) -- (0.285000,0.259939);
\draw[red,line width=0.750000mm] (0.285000,0.259939) -- (0.290000,0.255766);
\draw[red,line width=0.750000mm] (0.290000,0.255766) -- (0.295000,0.248126);
\draw[red,line width=0.750000mm] (0.295000,0.248126) -- (0.300000,0.244544);
\draw[red,line width=0.750000mm] (0.300000,0.244544) -- (0.305000,0.238773);
\draw[red,line width=0.750000mm] (0.305000,0.238773) -- (0.310000,0.233038);
\draw[red,line width=0.750000mm] (0.310000,0.233038) -- (0.315000,0.230782);
\draw[red,line width=0.750000mm] (0.315000,0.230782) -- (0.320000,0.225933);
\draw[red,line width=0.750000mm] (0.320000,0.225933) -- (0.325000,0.220810);
\draw[red,line width=0.750000mm] (0.325000,0.220810) -- (0.330000,0.216471);
\draw[red,line width=0.750000mm] (0.330000,0.216471) -- (0.335000,0.213634);
\draw[red,line width=0.750000mm] (0.335000,0.213634) -- (0.340000,0.211407);
\draw[red,line width=0.750000mm] (0.340000,0.211407) -- (0.345000,0.205063);
\draw[red,line width=0.750000mm] (0.345000,0.205063) -- (0.350000,0.201643);
\draw[red,line width=0.750000mm] (0.350000,0.201643) -- (0.355000,0.201314);
\draw[red,line width=0.750000mm] (0.355000,0.201314) -- (0.360000,0.197763);
\draw[red,line width=0.750000mm] (0.360000,0.197763) -- (0.365000,0.194487);
\draw[red,line width=0.750000mm] (0.365000,0.194487) -- (0.370000,0.191716);
\draw[red,line width=0.750000mm] (0.370000,0.191716) -- (0.375000,0.189665);
\draw[red,line width=0.750000mm] (0.375000,0.189665) -- (0.380000,0.190738);
\draw[red,line width=0.750000mm] (0.380000,0.190738) -- (0.385000,0.187107);
\draw[red,line width=0.750000mm] (0.385000,0.187107) -- (0.390000,0.185598);
\draw[red,line width=0.750000mm] (0.390000,0.185598) -- (0.395000,0.184883);
\draw[red,line width=0.750000mm] (0.395000,0.184883) -- (0.400000,0.182701);
\draw[red,line width=0.750000mm] (0.400000,0.182701) -- (0.405000,0.184476);
\draw[red,line width=0.750000mm] (0.405000,0.184476) -- (0.410000,0.182570);
\draw[red,line width=0.750000mm] (0.410000,0.182570) -- (0.415000,0.180132);
\draw[red,line width=0.750000mm] (0.415000,0.180132) -- (0.420000,0.180316);
\draw[red,line width=0.750000mm] (0.420000,0.180316) -- (0.425000,0.182295);
\draw[red,line width=0.750000mm] (0.425000,0.182295) -- (0.430000,0.181397);
\draw[red,line width=0.750000mm] (0.430000,0.181397) -- (0.435000,0.181462);
\draw[red,line width=0.750000mm] (0.435000,0.181462) -- (0.440000,0.184436);
\draw[red,line width=0.750000mm] (0.440000,0.184436) -- (0.445000,0.185936);
\draw[red,line width=0.750000mm] (0.445000,0.185936) -- (0.450000,0.187840);
\draw[red,line width=0.750000mm] (0.450000,0.187840) -- (0.455000,0.189581);
\draw[red,line width=0.750000mm] (0.455000,0.189581) -- (0.460000,0.192429);
\draw[red,line width=0.750000mm] (0.460000,0.192429) -- (0.465000,0.196622);
\draw[red,line width=0.750000mm] (0.465000,0.196622) -- (0.470000,0.196653);
\draw[red,line width=0.750000mm] (0.470000,0.196653) -- (0.475000,0.201297);
\draw[red,line width=0.750000mm] (0.475000,0.201297) -- (0.480000,0.203405);
\draw[red,line width=0.750000mm] (0.480000,0.203405) -- (0.485000,0.207767);
\draw[red,line width=0.750000mm] (0.485000,0.207767) -- (0.490000,0.212112);
\draw[red,line width=0.750000mm] (0.490000,0.212112) -- (0.495000,0.219861);
\draw[red,line width=0.750000mm] (0.495000,0.219861) -- (0.500000,0.221632);
\draw[red,line width=0.750000mm] (0.500000,0.221632) -- (0.505000,0.228638);
\draw[red,line width=0.750000mm] (0.505000,0.228638) -- (0.510000,0.234230);
\draw[red,line width=0.750000mm] (0.510000,0.234230) -- (0.515000,0.241558);
\draw[red,line width=0.750000mm] (0.515000,0.241558) -- (0.520000,0.247196);
\draw[red,line width=0.750000mm] (0.520000,0.247196) -- (0.525000,0.252418);
\draw[red,line width=0.750000mm] (0.525000,0.252418) -- (0.530000,0.262630);
\draw[red,line width=0.750000mm] (0.530000,0.262630) -- (0.535000,0.270673);
\draw[red,line width=0.750000mm] (0.535000,0.270673) -- (0.540000,0.276552);
\draw[red,line width=0.750000mm] (0.540000,0.276552) -- (0.545000,0.287040);
\draw[red,line width=0.750000mm] (0.545000,0.287040) -- (0.550000,0.297859);
\draw[red,line width=0.750000mm] (0.550000,0.297859) -- (0.555000,0.307387);
\draw[red,line width=0.750000mm] (0.555000,0.307387) -- (0.560000,0.316731);
\draw[red,line width=0.750000mm] (0.560000,0.316731) -- (0.565000,0.330514);
\draw[red,line width=0.750000mm] (0.565000,0.330514) -- (0.570000,0.344523);
\draw[red,line width=0.750000mm] (0.570000,0.344523) -- (0.575000,0.354784);
\draw[red,line width=0.750000mm] (0.575000,0.354784) -- (0.580000,0.366719);
\draw[red,line width=0.750000mm] (0.580000,0.366719) -- (0.585000,0.380672);
\draw[red,line width=0.750000mm] (0.585000,0.380672) -- (0.590000,0.393281);
\draw[red,line width=0.750000mm] (0.590000,0.393281) -- (0.595000,0.404506);
\draw[red,line width=0.750000mm] (0.595000,0.404506) -- (0.600000,0.423540);
\draw[red,line width=0.750000mm] (0.600000,0.423540) -- (0.605000,0.438367);
\draw[red,line width=0.750000mm] (0.605000,0.438367) -- (0.610000,0.457808);
\draw[red,line width=0.750000mm] (0.610000,0.457808) -- (0.615000,0.475978);
\draw[red,line width=0.750000mm] (0.615000,0.475978) -- (0.620000,0.496304);
\draw[red,line width=0.750000mm] (0.620000,0.496304) -- (0.625000,0.516836);
\draw[red,line width=0.750000mm] (0.625000,0.516836) -- (0.630000,0.543117);
\draw[red,line width=0.750000mm] (0.630000,0.543117) -- (0.635000,0.568752);
\draw[red,line width=0.750000mm] (0.635000,0.568752) -- (0.640000,0.600224);
\draw[red,line width=0.750000mm] (0.640000,0.600224) -- (0.645000,0.623151);
\draw[red,line width=0.750000mm] (0.645000,0.623151) -- (0.650000,0.653361);
\draw[red,line width=0.750000mm] (0.650000,0.653361) -- (0.655000,0.676026);
\draw[red,line width=0.750000mm] (0.655000,0.676026) -- (0.660000,0.705356);
\draw[red,line width=0.750000mm] (0.660000,0.705356) -- (0.665000,0.739385);
\draw[red,line width=0.750000mm] (0.665000,0.739385) -- (0.670000,0.760787);
\draw[red,line width=0.750000mm] (0.670000,0.760787) -- (0.675000,0.792442);
\draw[red,line width=0.750000mm] (0.675000,0.792442) -- (0.680000,0.813849);
\draw[red,line width=0.750000mm] (0.680000,0.813849) -- (0.685000,0.839951);
\draw[red,line width=0.750000mm] (0.685000,0.839951) -- (0.690000,0.856553);
\draw[red,line width=0.750000mm] (0.690000,0.856553) -- (0.695000,0.882787);
\draw[red,line width=0.750000mm] (0.695000,0.882787) -- (0.700000,0.898183);
\draw[red,line width=0.750000mm] (0.700000,0.898183) -- (0.705000,0.900600);
\draw[red,line width=0.750000mm] (0.705000,0.900600) -- (0.710000,0.911942);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$\varepsilon^{\prime}_{\mathrm{r,mut}}$};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$u(\varepsilon_{\mathrm{r,mut}})$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.050000,0.700000) rectangle (0.328056,0.783833);
\draw[blue,line width=0.5mm] (0.060000,0.760317) -- (0.160000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.760317){$$ \text{\fontsize{10}{10}\selectfont KMMVM} $$};
\draw[red,line width=0.5mm] (0.060000,0.724400) -- (0.160000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.724400){$$ \text{\fontsize{10}{10}\selectfont TMMVM} $$};
\end{tikzpicture} 
\end{document} 
